body {
   margin-top:0;
   margin-bottom:0;
}
.nomargin {
   margin-bottom:0;
   padding-bottom:0;
}
#innercontainer {
   margin: 0 auto 0 auto;
   width: 750px;
}
#header {
   float:left;
   width:750px;
}
#sidebar {
   float: left;
   background:url('http://www.revauto.com/images/navbg.jpg') no-repeat;
   font-family:arial, verdana, sans-serif;
   width: 175px;
   height: 152px;
}
#navbar ul, #navbar ul li {
   border:0px;
   margin:0px;
   padding:0 0 2px 0;
   list-style:none;
   height:36px;
   width:175px;
}
#navbar ul li {
   float:left;
   display:block;
   line-height:37px;
}
#navbar ul li a {
   color:#FFFFFF;
   padding:0 0 0 3px;
   text-decoration:none;
   font-family:arial, verdana, sans-serif;
   font-weight:bold;
   display:block;
}
#navbar ul li a:hover {
   color:#FFFFFF;
   background:#035493 left top no-repeat;
   height:36px;
}
#slideshow {
   float:left;
   padding:0;
   margin:0;
   -moz-box-shadow:10px 10px 5px #888;
   -webkit-box-shadow:10px 10px 5px #888;
   box-shadow:10px 10px 5px #888;
}
#outerslideshow {
   float:left;
   padding:0 0 0 30px;
}
#content {
   float:left;
   width:540px;
   padding:0 10px;
   font-family:arial, verdana, sans-serif;
}
#stockcontent {
   float:right;
   width:540px;
   border-style:solid;
   border-width:1px;
   border-color:#606060;
   padding:10px;
   margin-top:10px;
   font-family:arial, verdana, sans-serif;
   background-color:#E0E0E0;
}
#stockcolumn1 {
   float:left;
   width:255px;
   font-family:arial, verdana, sans-serif;
   background-color:#E0E0E0;
}
#stockcolumn2 {
   float:right;
   width:255px;
   font-family:arial, verdana, sans-serif;
   background-color:#E0E0E0;
}
.page {
   font-family: 'Verdana','Arial','Helvetica','Sans-serif';
   font-size: 12px;
   text-decoration: none;
   color: #E11530;
   float: right;
}
#inventory {
   background:#DFDFDF;
   width:570px;
   height:240px;
   font-family:arial, verdana, sans-serif;
}
#inventory2 {
   background:FFFFFF;
   width:570px;
   height:240px;
   font-family:arial, verdana, sans-serif;   
}
#inventorypics {
   float:left;
   padding:3px;
   width:225px;
}
#inventorytext {
   float:right;
   padding:0px;
   width:292px;
}
#footer {
   float: left;
   width: 750px;
}
#creditapp {
   float: right;
}
#criteria {
   float: left;
   width: 520px;
   height: 260px;
   padding: 10px;
   background-color: #B0B0B0;
}
.leftImg {
   float: left;
   margin: 5px;
}
.rightImg {
   float: right;
   margin: 5px;
}
.sideImg {
   float: left;
   margin: 0;
}